.inquiry-form-wrapper {
  position: fixed;
  top: 50%;
  right: -10px;
  transform: translate(100%, -50%);
  width: 100%;
  max-width: 250px;
  background: #fff;
  padding: 20px;
  box-shadow: -3px 0 10px rgba(0, 0, 0, 0.2);
  transition: transform 0.3s ease-in-out;
  z-index: 1000;
  max-height: fit-content;
}

.inquiry-form-wrapper.active {
  transform: translate(0, -50%);
}

.form-overlay {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.6);
    display: none;
    z-index: 999;
}

.inquiry-form-wrapper input,
.inquiry-form-wrapper textarea {
    padding: 8px;
    margin-bottom: 10px;
    border: 1px solid #ccc;
    border-radius: 4px;
    font-size: 14px;
}

.inquiry-form-wrapper button {
    width: fit-content;
    color: var(--secondary-color);
    border: 1px solid #ccc;
    border-radius: 4px;
    border: none;
    cursor: pointer;
}

.close-btn {
    position: absolute;
    top: 16px;
    right: 10px;
    font-size: 28px;
    background: none;
    border: none;
    cursor: pointer;
}
